<div class="inner-header">
    <div class="container">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">الرئيسية</a></li>
                <li class="breadcrumb-item active" aria-current="page">الهيكل التنظيمي</li>
              </ol>
          </nav>
          <h1>الهيكل التنظيمي</h1>
      </div>
  </div>